.btbox1a {
	background-color: #CC2626;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox1a:hover{
	background-color:#7C7C7C;
	color: white;
}
	
	
.btbox2 {
	background-color: #CF773B;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox2:hover{
	background-color:#7C7C7C;
	color: white;
}

.btbox3 {
	background-color: #458450;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox3:hover{
	background-color:#7C7C7C;
	color: white;
}
	
.btbox4 {
	background-color: #C4C366;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox4:hover{
	background-color:#7C7C7C;
	color: white;
}

.btbox5 {
	background-color: #76A8D5;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox5:hover{
	background-color:#7C7C7C;
	color: white;
}

.btbox6 {
	background-color: #BC79BA;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox6:hover{
	background-color:#7C7C7C;
	color: white;
}

.btbox7 {
	background-color: #3509B5;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox7:hover{
	background-color:#7C7C7C;
	color: white;
}

.btbox8 {
	background-color: #09BA96;
	width: 200px;
	height: 100px;
	padding: 7px;
	margin: 0 auto;
	position: relative;
	color: white;
	text-align: center;
}	

.btbox8:hover{
	background-color:#7C7C7C;
	color: white;
}


.colorLink{
	color:#FFF;
	font-weight:normal;
}

.colorLink a:link {
	color:#FFF;
	text-decoration: none;
}

.colorLink a:visited {
	color:#FFF;
	text-decoration: none;
}

.colorLink a:hover {
	color:#FFF;
	text-decoration: none;
}

.colorLink a:active {
	color:#FFF;
	text-decoration: none;
}